#English strings go here
ka:
  js:
    bcf:
      label_bcf: 'BCF'
      import: 'შემოტანა'
      import_bcf_xml_file: 'Import BCF XML file (BCF version 2.1)'
      export: 'გატანა'
      export_bcf_xml_file: 'Export BCF XML file (BCF version 2.1)'
      viewpoint: 'ხედის წერტილი'
      add_viewpoint: 'ხედის წერტილის დამატება'
      show_viewpoint: 'ხედის წერტილის ჩვენება'
      delete_viewpoint: 'Delete viewpoint'
      management: 'BCF-ის მართვა'
      refresh: 'განახლება'
      refresh_work_package: 'Refresh work package'
    ifc_models:
      empty_warning: "This project does not yet have any IFC models."
      use_this_link_to_manage: "Use this link to upload and manage your IFC models"
      keyboard_input_disabled: "Viewer does not have keyboard controls. Click on the viewer to give keyboard control to the viewer."
      models:
        ifc_models: 'IFC მოდელები'
      views:
        viewer: 'მთვალიერებელი'
        split: 'Viewer and table'
        split_cards: 'Viewer and cards'
    revit:
      revit_add_in: "Revit-ის დამატება"
      revit_add_in_settings: "Revit Add-In settings"
